<layout-row id="RowLayout1">
	<davinci-toggle-group id="ToggleGroup1" value="blue">
		<davinci-button id="BlueButton" type="outline" icon-position="append" toggle value="blue">
			<span>Blue</span>
		</davinci-button>
		<davinci-button id="Button2" type="outline" icon-position="append" toggle value="red">
			<span>Red</span>
		</davinci-button>
		<crown-binding event="change" name="TypeScriptChangeStyle/onChangedColorButton" path="param/args/change" auto-commit>
		</crown-binding>
	</davinci-toggle-group>
	<davinci-value-display id="ValueDisplay">
		<crown-on property="value" crown-event="TypeScriptChangeStyle/displayText" converter="colorChange"></crown-on>
	</davinci-value-display>
</layout-row>
